This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 185126 - Volume/Mute buttons do not work on inspiron 600m
Volume/Mute buttons do not work on inspiron 600m
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xkbdata (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 15:17 EST by Ben Maurer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 18:06:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 6225 None None None Never

  None (edit)
Description Ben Maurer 2006-03-10 15:17:08 EST
The volume and mute buttons do not affect the volume on a dell inspiron 600m.
Comment 1 Mike A. Harris 2006-03-10 19:41:37 EST
Please file a bug report in the X.Org bugzilla located at
http://bugs.freedesktop.org in the "xkeyboard-config" component for this
issue.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 2 Mike A. Harris 2006-05-18 18:06:12 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.